// Template cart
.template-cart {
  background-color: $gray-200;

  .main-wrapper {
    max-width: 1100px;
  }
}

.card-title a:not(.collapsed) .rotate-icon {
  transform: rotate(180deg);
}

.cart-shoping {
  &-item {
    position: relative;

    .close {
      opacity: 1;
      position: absolute;
      top: 10px;
      right: 10px;
      z-index: 5;

      svg {
        width: 25px;
        height: 25px;
      }

      &:hover {
        opacity: 0.6;
      }
    }

    &-info {
      &-image {
        max-width: 130px;
      }

      &-details {
        .sku {
          color: $gray-500;
          font-size: 12px;
        }
        .variant {
          font-size: 12px;
        }
      }
    }

    &-quantity {
      flex: 0 0 17%;

      .qty-selector {
        .form-control {
          width: 25px;
          height: 25px;
        }
        svg {
          width: 12px;
          height: 12px;
          margin-top: 3px;
        }
      }
    }

    &-price {
      flex: 0 0 20%;
    }

    .total,
    .price {
      font-size: 14px;
    }
  }
}

.msg-shipping {
  margin-top: -23px;
}

.summary {
  .custom-control-description {
    font-size: 12px;
    padding-top: 4px;
  }
}